2009-12-07  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: German translation update.

2008-10-26  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Adrian Gunis
	(bug #536674).

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Translation updated by Djavan Fagundes.

2008-07-08  Helge Kreutzmann  <debian@helgefjell.de>

	* de.po: Updated German translation.

2008-06-05  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #536674).

2008-04-22  Paolo Bacchilega  <paobac@svn.gnome.org>

	* it.po: changed "<b>Estrazione di «%s»</b>" to 
	"<i>Estrazione di «%s»</i>".  Tags shouldn't be changed ad capocchiam.

2008-03-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Giannis Katsampiris.

2008-03-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Irshad Abibouraguimane and
	Stéphane Raimbault.

2008-02-21  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-18  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-28  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-09-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-18  Jorge Gonzï¿½lez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by José Sánchez Moreno and me.

2007-08-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-14  Paolo Bacchilega  <paobac@svn.gnome.org>

	* POTFILES.skip: added a new line after the filename.

2007-08-09  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-02 Jordi Mas <jmas@softcatala.org>

	* ca.po: Added Catalan translation by Joan Duran <jodufi@gmail.com>.

2007-08-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Fixed a mistake in copyright attribution for fi.po

2007-07-28  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-27  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Added Latvian Translation.
        * LINGUAS: Added Latvian Translation.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-25  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-18  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.skip: new file.  added data/goobox.desktop.in

2007-06-18  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added the new .glade files.

2007-06-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-30  Jorge Gonzï¿½lez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Josï¿½ Sï¿½nchez Moreno and me.

2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added and removed missing files.

2007-05-08  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.skip: added data/GNOME_Goobox.server.in

2007-05-06  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added album-info.[ch]

2007-02-15  Josep Puigdemont i CasamajÃ³  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation by Joan Duran <jodufi@gmail.com>.

2006-12-25  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: British (English) translation updated.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-09  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation
	by Valek Filippov <frob@df.ru>.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-17  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated basque translation

2006-02-06  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: German translation update and fixes done by myself and Helge
	Kreutzmann <kreutzm@itp.uni-hannover.de>. Compare
	http://bugs.debian.org/314066.
	
2006-02-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.
	
	Please, someone add "vi" to LINGUAS for me, if you have time. :)  Thankyou!

2006-01-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated translation by
	Andrea Zagli <azagli@inwind.it>.

2006-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-11-22  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-10  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* de.po: Fixed bug #321150: german translation has al little typo

2005-11-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: UPdated Spanish translation.

2005-09-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-09-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-09-04  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-15  Nickolay V. Shmyrev <nshmyrev@yandex.ru>
	
	* ru.po: Updated Russian translation.

2005-08-12  Hendrik Brandt  <heb@gnome-de.org>

        * de.po: Updated German translation.

2005-08-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-19  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-20  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-05-20  Iï¿½aki Larraï¿½aga  <dooteo@euskalgnu.org>

	* eu.po: Saved as UTF-8 

2005-05-16  Iï¿½aki Larraï¿½aga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-04-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Same

2005-04-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-03-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: New traditional Chinese translation by GNOME HK Team.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation>

2005-02-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-17 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Added British translation.

2005-02-09  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2005-02-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-27  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-22  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2005-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add
	* no.po: Add

2005-01-18 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-01-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2005-01-11  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation added by Gabor Kelemen.

2005-01-11  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* ru.po: Added Russian translation.

2005-01-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-05  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-04  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.
	* POTFILES.in: Removed the non existing 
	  dlg-encoder-options.c file.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-12-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-12-23  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-17  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: added src/goo-volume-tool-button.[ch] files.

2004-12-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation.

2004-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-11  ÃÅygimantas BeruÃÂka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-12-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-12-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added Finnish translation.

2004-12-07  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Added German translation.

2004-12-07 Amanpreet Singh Alam <amanpreetalam@yahoo.com>

	* pa.po: Punjabi Translation is added

2004-12-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-12-04  Danilo ÃÂ egan  <dsegan@gmx.net>

	* POTFILES.in: Updated.

2004-11-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-10-30  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: updated.

2004-10-16  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Added Arabic translation by Arabeyes.org

2004-10-02  Paolo Bacchilega  <paobac@cvs.gnome.org>

	* POTFILES.in: created
